Page MenuHomePhabricator

helptext: fix sentence in extensions documentation
ClosedPublic

Authored by mharbison72 on Nov 22 2020, 3:08 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mharbison72 created this revision.Nov 22 2020, 3:08 PM
Alphare accepted this revision.Nov 23 2020, 10:48 AM
pulkit accepted this revision.Nov 26 2020, 7:44 AM
This revision is now accepted and ready to land.Nov 26 2020, 7:44 AM
This revision was automatically updated to reflect the committed changes.